libgl1 1.1.0-1 (armhf binary) in ubuntu cosmic

 This is an implementation of the vendor-neutral dispatch layer for
 arbitrating OpenGL API calls between multiple vendors on a per-screen basis.
 .
 This package contains support for old libGL for compatibility reasons.

Details

Package version:
1.1.0-1
Source:
libglvnd 1.1.0-1 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Extra

Downloadable files